- tag: goods847
  name: 钻石*3280
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 32800
  ori_price: 32800
  limit: -1
  props:
   - prop_id: 17
     amount: 3280
- tag: goods848
  name: 钻石*6480
  vip_level:
    min: -1
    max: -1
  ext: -1
  price: 64800
  ori_price: 64800
  limit: -1
  props:
   - prop_id: 17
     amount: 6480
- tag: goods901
  name: 房卡*6
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 600
  ori_price: 600
  limit: -1
  props: 
   - prop_id: 258
     amount: 6
- tag: goods902
  name: 房卡*500
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 10000
  ori_price: 10000
  limit: -1
  props: 
   - prop_id: 258
     amount: 500
- tag: goods903
  name: 房卡*2500
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props: 
   - prop_id: 258
     amount: 2500
- tag: goods904
  name: 房卡*1500
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 30000
  ori_price: 30000
  limit: -1
  props: 
   - prop_id: 258
     amount: 1500
- tag: goods905
  name: 房卡*2500
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props: 
   - prop_id: 258
     amount: 2500
- tag: goods906
  name: 钻石*120
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 1200
  ori_price: 1200
  limit: -1
  props: 
   - prop_id: 17
     amount: 120
- tag: goods907
  name: 钻石*1200
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 10000
  ori_price: 10000
  limit: -1
  props: 
   - prop_id: 17
     amount: 1200
- tag: goods908
  name: 钻石*6000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props: 
   - prop_id: 17
     amount: 6000
- tag: goods909
  name: 钻石*6000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 50000
  ori_price: 50000
  limit: -1
  props: 
   - prop_id: 17
     amount: 6000
- tag: goods910
  name: 钻石*12000
  vip_level: 
    min: -1
    max: -1
  ext: -1
  price: 100000
  ori_price: 100000
  limit: -1
  props: 
   - prop_id: 17
     amount: 12000
